Mobile menu

Trados - MIF incompatibility?
Thread poster: JarnoHakulinen
JarnoHakulinen
Local time: 13:57
English
May 13, 2005

I have Trados 5.0.1.217 with S-Tagger for FrameMaker Edition 3 (Build 7).

I have FrameMaker 7.1

When I save the FrameMaker files as MIF, and the try to convert them to STF, S-Tagger gives me the following error:

Conversion Error 100. Incorrect MIF version (not 4.0, 5.0, 5.5 or 6.0).

Is it possible for me to save the MIF files as 4.0 to 6.0, or to convert the 7.1 files with my S-Tagger?

Thank you for your help!

Jarno Hakulinen


Direct link Reply with quote
 

tectranslate ITS GmbH
Local time: 12:57
German
+ ...
Edit mif file in text editor May 13, 2005

There are two solutions:
Either upgrade to Trados 6.5/7.0 (recommended, but expensive) or open the mif file(s) in any text editor and modify the version string in the header (something like "MIFFile 7.0", it's been a while) so that it says 6.0. Worked great with Trados 3 and FM 6 back in the day, hope it works for you, too.

HTH,
Benjamin


Direct link Reply with quote
 
JarnoHakulinen
Local time: 13:57
English
TOPIC STARTER
Mif 7.0 -> 6.0 May 16, 2005

Thank you for the advice, I'll try that. I'll let you know how it went!

-Jarno Hakulinen


Direct link Reply with quote
 

tectranslate ITS GmbH
Local time: 12:57
German
+ ...
Did it work? Aug 11, 2005

JarnoHakulinen wrote:

Thank you for the advice, I'll try that. I'll let you know how it went!

-Jarno Hakulinen


So, how did it go?

Regards,
Benjamin


Direct link Reply with quote
 
JarnoHakulinen
Local time: 13:57
English
TOPIC STARTER
Ended up not trying it, sorry Aug 15, 2005

Whew, it's been awhile...

Ok, if I remember it correctly, I figured a way around the problem, so that I did not have to try out your advise. Sorry for not commenting on this earlier...

Thanks anyway!
-Jarno


Direct link Reply with quote
 

anamaria bulgariu  Identity Verified
Romania
Local time: 13:57
Member (2007)
English to Romanian
+ ...
same problem, Framemaker 8.0 Oct 6, 2008

Is there any solution for converting Framemaker 8.0 .mifs with Trados 7?
I get the same annoying error 100. But this time there is no version higher than Trados 7, is there?

Thank you.


Direct link Reply with quote
 

Stanislav Pokorny  Identity Verified
Czech Republic
Local time: 12:57
English to Czech
+ ...
There is one... Oct 6, 2008

anamaria bulgariu wrote:

But this time there is no version higher than Trados 7, is there?

Thank you.


Hi Anamaria,
the most recent version of Trados is 8, build 835.


Direct link Reply with quote
 


To report site rules violations or get help, contact a site moderator:


You can also contact site staff by submitting a support request »

Trados - MIF incompatibility?

Advanced search


Translation news related to SDL Trados





LSP.expert
You’re a freelance translator? LSP.expert helps you manage your daily translation jobs. It’s easy, fast and secure.

How about you start tracking translation jobs and sending invoices in minutes? You can also manage your clients and generate reports about your business activities. So you always keep a clear view on your planning, AND you get a free 30 day trial period!

More info »
CafeTran Espresso
You've never met a CAT tool this clever!

Translate faster & easier, using a sophisticated CAT tool built by a translator / developer. Accept jobs from clients who use SDL Trados, MemoQ, Wordfast & major CAT tools. Download and start using CafeTran Espresso -- for free

More info »



All of ProZ.com
  • All of ProZ.com
  • Term search
  • Jobs